#canvas{

  width: 80vmin;
  margin: 35vmin auto 3vmin auto;
  height:80vmin;
  position:relative;
  background-color: rgb(52,61,8);
}


#orange{

  left:0%;
  top:0%;
  width:81%;
  height:50%;
  position:absolute;
  background-color: rgb(211,92,28);

}


#grey{ 

  left:9%;
  top:9%;
  width:72%;
  height:65%;
  background-color: rgb(220,231,218);
  position:absolute;

}


#blueblack{ 

  left:61%;
  top:9%;
  width:20%;
  height:40%;
  background-color: rgb(55,55,88);
  position:absolute;

}


#red{ 

  right:10%;
  top:0%;
  width:81%;
  height:90%;
  background-color: rgb(188,40,57);
  position:absolute;

}


#blue{ 

  left:90%;
  top:0%;
  width:10%;
  height:100%;
  background-color: rgb(33,91,125);
  position:absolute;

}